
@incollection{frazzoli_intention-aware_2013,
	address = {Berlin, Heidelberg},
	title = {Intention-{Aware} {Motion} {Planning}},
	volume = {86},
	isbn = {978-3-642-36278-1 978-3-642-36279-8},
	url = {http://link.springer.com/10.1007/978-3-642-36279-8_29},
	urldate = {2022-11-10},
	booktitle = {Algorithmic {Foundations} of {Robotics} {X}},
	publisher = {Springer Berlin Heidelberg},
	author = {Bandyopadhyay, Tirthankar and Won, Kok Sung and Frazzoli, Emilio and Hsu, David and Lee, Wee Sun and Rus, Daniela},
	editor = {Frazzoli, Emilio and Lozano-Perez, Tomas and Roy, Nicholas and Rus, Daniela},
	year = {2013},
	doi = {10.1007/978-3-642-36279-8_29},
	note = {Series Title: Springer Tracts in Advanced Robotics},
	pages = {475--491},
	file = {Intention-Aware Motion Planning.pdf:/home/yang/Zotero/storage/9JTDHSVM/Intention-Aware Motion Planning.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/AXC5JHX4/Bandyopadhyay et al. - 2013 - Intention-Aware Motion Planning.pdf:application/pdf},
}

@inproceedings{kooij_analysis_2014,
	address = {MI, USA},
	title = {Analysis of pedestrian dynamics from a vehicle perspective},
	isbn = {978-1-4799-3638-0},
	url = {http://ieeexplore.ieee.org/document/6856505/},
	doi = {10.1109/IVS.2014.6856505},
	urldate = {2022-11-15},
	booktitle = {2014 {IEEE} {Intelligent} {Vehicles} {Symposium} {Proceedings}},
	publisher = {IEEE},
	author = {Kooij, Julian F. P. and Schneider, Nicolas and Gavrila, Dariu M.},
	month = jun,
	year = {2014},
	pages = {1445--1450},
	file = {Analysis of pedestrian dynamics from a vehicle perspective.pdf:/home/yang/Zotero/storage/RSVQ5X2H/Analysis of pedestrian dynamics from a vehicle perspective.pdf:application/pdf},
}

@inproceedings{jayaraman_analysis_2020,
	address = {Paris, France},
	title = {Analysis and {Prediction} of {Pedestrian} {Crosswalk} {Behavior} during {Automated} {Vehicle} {Interactions}},
	isbn = {978-1-72817-395-5},
	url = {https://ieeexplore.ieee.org/document/9197347/},
	doi = {10.1109/ICRA40945.2020.9197347},
	urldate = {2022-11-15},
	booktitle = {2020 {IEEE} {International} {Conference} on {Robotics} and {Automation} ({ICRA})},
	publisher = {IEEE},
	author = {Jayaraman, Suresh Kumaar and Tilbury, Dawn M. and Jessie Yang, X. and Pradhan, Anuj K. and Robert, Lionel P.},
	month = may,
	year = {2020},
	pages = {6426--6432},
	file = {Analysis_and_Prediction_of_Pedestrian_Crosswalk_Behavior_during_Automated_Vehicle_Interactions.pdf:/home/yang/Zotero/storage/BB95ZH4B/Analysis_and_Prediction_of_Pedestrian_Crosswalk_Behavior_during_Automated_Vehicle_Interactions.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/FJR6MIIJ/Jayaraman et al. - 2020 - Analysis and Prediction of Pedestrian Crosswalk Be.pdf:application/pdf},
}

@incollection{fleet_context-based_2014,
	address = {Cham},
	title = {Context-{Based} {Pedestrian} {Path} {Prediction}},
	volume = {8694},
	isbn = {978-3-319-10598-7 978-3-319-10599-4},
	url = {http://link.springer.com/10.1007/978-3-319-10599-4_40},
	language = {en},
	urldate = {2022-11-15},
	booktitle = {Computer {Vision} – {ECCV} 2014},
	publisher = {Springer International Publishing},
	author = {Kooij, Julian Francisco Pieter and Schneider, Nicolas and Flohr, Fabian and Gavrila, Dariu M.},
	editor = {Fleet, David and Pajdla, Tomas and Schiele, Bernt and Tuytelaars, Tinne},
	year = {2014},
	doi = {10.1007/978-3-319-10599-4_40},
	note = {Series Title: Lecture Notes in Computer Science},
	pages = {618--633},
	file = {Context-Based Pedestrian Path Prediction.pdf:/home/yang/Zotero/storage/J842XVQ8/Context-Based Pedestrian Path Prediction.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/TTMXEHCK/Kooij et al. - 2014 - Context-Based Pedestrian Path Prediction.pdf:application/pdf},
}

@inproceedings{tamura_development_2012,
	address = {Vilamoura-Algarve, Portugal},
	title = {Development of pedestrian behavior model taking account of intention},
	isbn = {978-1-4673-1736-8 978-1-4673-1737-5 978-1-4673-1735-1},
	url = {http://ieeexplore.ieee.org/document/6385599/},
	doi = {10.1109/IROS.2012.6385599},
	urldate = {2022-11-15},
	booktitle = {2012 {IEEE}/{RSJ} {International} {Conference} on {Intelligent} {Robots} and {Systems}},
	publisher = {IEEE},
	author = {Tamura, Yusuke and Le, Phuoc Dai and Hitomi, Kentarou and Chandrasiri, Naiwala P. and Bando, Takashi and Yamashita, Atsushi and Asama, Hajime},
	month = oct,
	year = {2012},
	pages = {382--387},
	file = {Development_of_pedestrian_behavior_model_taking_account_of_intention.pdf:/home/yang/Zotero/storage/P52PQ8PS/Development_of_pedestrian_behavior_model_taking_account_of_intention.pdf:application/pdf},
}

@inproceedings{karasev_intent-aware_2016,
	address = {Stockholm, Sweden},
	title = {Intent-aware long-term prediction of pedestrian motion},
	isbn = {978-1-4673-8026-3},
	url = {http://ieeexplore.ieee.org/document/7487409/},
	doi = {10.1109/ICRA.2016.7487409},
	urldate = {2022-11-15},
	booktitle = {2016 {IEEE} {International} {Conference} on {Robotics} and {Automation} ({ICRA})},
	publisher = {IEEE},
	author = {Karasev, Vasiliy and Ayvaci, Alper and Heisele, Bernd and Soatto, Stefano},
	month = may,
	year = {2016},
	pages = {2543--2549},
	file = {Intent-Aware Long-Term Prediction of Pedestrian Motion.pdf:/home/yang/Zotero/storage/GXGZ68VF/Intent-Aware Long-Term Prediction of Pedestrian Motion.pdf:application/pdf},
}

@inproceedings{rudenko_joint_2018,
	address = {Brisbane, QLD},
	title = {Joint {Long}-{Term} {Prediction} of {Human} {Motion} {Using} a {Planning}-{Based} {Social} {Force} {Approach}},
	isbn = {978-1-5386-3081-5},
	url = {https://ieeexplore.ieee.org/document/8460527/},
	doi = {10.1109/ICRA.2018.8460527},
	urldate = {2022-11-15},
	booktitle = {2018 {IEEE} {International} {Conference} on {Robotics} and {Automation} ({ICRA})},
	publisher = {IEEE},
	author = {Rudenko, Andrey and Palmieri, Luigi and Arras, Kai O.},
	month = may,
	year = {2018},
	pages = {4571--4577},
	file = {Joint_Long-Term_Prediction_of_Human_Motion_Using_a_Planning-Based_Social_Force_Approach.pdf:/home/yang/Zotero/storage/3BPRWE5J/Joint_Long-Term_Prediction_of_Human_Motion_Using_a_Planning-Based_Social_Force_Approach.pdf:application/pdf},
}

@article{huang_long-term_2021,
	title = {Long-{Term} {Pedestrian} {Trajectory} {Prediction} {Using} {Mutable} {Intention} {Filter} and {Warp} {LSTM}},
	volume = {6},
	issn = {2377-3766, 2377-3774},
	url = {https://ieeexplore.ieee.org/document/9309334/},
	doi = {10.1109/LRA.2020.3047731},
	number = {2},
	urldate = {2022-11-15},
	journal = {IEEE Robotics and Automation Letters},
	author = {Huang, Zhe and Hasan, Aamir and Shin, Kazuki and Li, Ruohua and Driggs-Campbell, Katherine},
	month = apr,
	year = {2021},
	pages = {542--549},
	file = {Long-Term_Pedestrian_Trajectory_Prediction_Using_Mutable_Intention_Filter_and_Warp_LSTM.pdf:/home/yang/Zotero/storage/4QE9SUIQ/Long-Term_Pedestrian_Trajectory_Prediction_Using_Mutable_Intention_Filter_and_Warp_LSTM.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/3WT7N5LP/Huang et al. - 2021 - Long-Term Pedestrian Trajectory Prediction Using M.pdf:application/pdf},
}

@article{jayaraman_multimodal_2021,
	title = {Multimodal {Hybrid} {Pedestrian}: {A} {Hybrid} {Automaton} {Model} of {Urban} {Pedestrian} {Behavior} for {Automated} {Driving} {Applications}},
	volume = {9},
	issn = {2169-3536},
	shorttitle = {Multimodal {Hybrid} {Pedestrian}},
	url = {https://ieeexplore.ieee.org/document/9350543/},
	doi = {10.1109/ACCESS.2021.3058307},
	urldate = {2022-11-15},
	journal = {IEEE Access},
	author = {Jayaraman, Suresh Kumaar and Robert, Lionel P. and Yang, X. Jessie and Tilbury, Dawn M.},
	year = {2021},
	pages = {27708--27722},
	file = {Full Text:/home/yang/Zotero/storage/NANWLNPR/Jayaraman et al. - 2021 - Multimodal Hybrid Pedestrian A Hybrid Automaton M.pdf:application/pdf;Multimodal_Hybrid_Pedestrian_A_Hybrid_Automaton_Model_of_Urban_Pedestrian_Behavior_for_Automated_Driving_Applications.pdf:/home/yang/Zotero/storage/A4DX8ZAM/Multimodal_Hybrid_Pedestrian_A_Hybrid_Automaton_Model_of_Urban_Pedestrian_Behavior_for_Automated_Driving_Applications.pdf:application/pdf},
}

@article{han_pedestrian_2019,
	title = {Pedestrian {Motion} {Model} {Using} {Non}-{Parametric} {Trajectory} {Clustering} and {Discrete} {Transition} {Points}},
	volume = {4},
	issn = {2377-3766, 2377-3774},
	url = {https://ieeexplore.ieee.org/document/8638524/},
	doi = {10.1109/LRA.2019.2898464},
	number = {3},
	urldate = {2022-11-15},
	journal = {IEEE Robotics and Automation Letters},
	author = {Han, Yutao and Tse, Rina and Campbell, Mark},
	month = jul,
	year = {2019},
	pages = {2614--2621},
	file = {Pedestrian_Motion_Model_Using_Non-Parametric_Trajectory_Clustering_and_Discrete_Transition_Points.pdf:/home/yang/Zotero/storage/HP87S3KE/Pedestrian_Motion_Model_Using_Non-Parametric_Trajectory_Clustering_and_Discrete_Transition_Points.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/57GZS3Y4/Han et al. - 2019 - Pedestrian Motion Model Using Non-Parametric Traje.pdf:application/pdf},
}

@inproceedings{yamaguchi_who_2011,
	address = {Colorado Springs, CO, USA},
	title = {Who are you with and where are you going?},
	isbn = {978-1-4577-0394-2},
	url = {http://ieeexplore.ieee.org/document/5995468/},
	doi = {10.1109/CVPR.2011.5995468},
	urldate = {2022-11-15},
	booktitle = {{CVPR} 2011},
	publisher = {IEEE},
	author = {Yamaguchi, Kota and Berg, Alexander C. and Ortiz, Luis E. and Berg, Tamara L.},
	month = jun,
	year = {2011},
	pages = {1345--1352},
	file = {Who_are_you_with_and_where_are_you_going.pdf:/home/yang/Zotero/storage/RX3XH8RR/Who_are_you_with_and_where_are_you_going.pdf:application/pdf},
}

@incollection{olaverri-monreal_continuous_2022,
	address = {New York},
	edition = {1},
	title = {Continuous {Game} {Theory} {Pedestrian} {Modelling} {Method} for {Autonomous} {Vehicles}},
	isbn = {978-1-00-333847-5},
	url = {https://www.taylorfrancis.com/books/9781003338475/chapters/10.1201/9781003338475-1},
	language = {en},
	urldate = {2022-12-02},
	booktitle = {Human {Factors} in {Intelligent} {Vehicles}},
	publisher = {River Publishers},
	author = {Camara, Fanta and Cosar, Serhan and Bellotto, Nicola and Merat, Natasha and Fox, Charles W.},
	collaborator = {Olaverri-Monreal, Cristina and Rossetti, Rosaldo J. F. and García-Fernández, Fernando},
	month = sep,
	year = {2022},
	doi = {10.1201/9781003338475-1},
	pages = {1--20},
	file = {Camara et al. - 2022 - Continuous Game Theory Pedestrian Modelling Method.pdf:/home/yang/Zotero/storage/E5E47FAR/Camara et al. - 2022 - Continuous Game Theory Pedestrian Modelling Method.pdf:application/pdf},
}

@article{zhang_cellular_2004,
	title = {Cellular automata modeling of pedestrian’s crossing dynamics},
	volume = {5},
	number = {7},
	journal = {Journal of Zhejiang University-SCIENCE A},
	author = {Zhang, Jin and Wang, Hui and Li, Ping},
	year = {2004},
	note = {Publisher: Springer},
	pages = {835--840},
}

@incollection{leibe_pedestrian_2016,
	address = {Cham},
	title = {Pedestrian {Behavior} {Understanding} and {Prediction} with {Deep} {Neural} {Networks}},
	volume = {9905},
	isbn = {978-3-319-46447-3 978-3-319-46448-0},
	url = {http://link.springer.com/10.1007/978-3-319-46448-0_16},
	language = {en},
	urldate = {2023-02-22},
	booktitle = {Computer {Vision} – {ECCV} 2016},
	publisher = {Springer International Publishing},
	author = {Yi, Shuai and Li, Hongsheng and Wang, Xiaogang},
	editor = {Leibe, Bastian and Matas, Jiri and Sebe, Nicu and Welling, Max},
	year = {2016},
	doi = {10.1007/978-3-319-46448-0_16},
	note = {Series Title: Lecture Notes in Computer Science},
	pages = {263--279},
}

@article{govinda_pedestrian-vehicle_2022,
	title = {Pedestrian-vehicle interaction severity level assessment at uncontrolled intersections using machine learning algorithms},
	volume = {153},
	issn = {09257535},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S092575352200145X},
	doi = {10.1016/j.ssci.2022.105806},
	language = {en},
	urldate = {2023-02-22},
	journal = {Safety Science},
	author = {Govinda, Lalam and Sai Kiran Raju, M.R. and Ravi Shankar, K.V.R.},
	month = sep,
	year = {2022},
	pages = {105806},
}

@article{chen_social_2018,
	title = {Social force models for pedestrian traffic – state of the art},
	volume = {38},
	issn = {0144-1647, 1464-5327},
	url = {https://www.tandfonline.com/doi/full/10.1080/01441647.2017.1396265},
	doi = {10.1080/01441647.2017.1396265},
	language = {en},
	number = {5},
	urldate = {2023-02-22},
	journal = {Transport Reviews},
	author = {Chen, Xu and Treiber, Martin and Kanagaraj, Venkatesan and Li, Haiying},
	month = sep,
	year = {2018},
	pages = {625--653},
}

@article{johansson_waiting_2015,
	title = {Waiting pedestrians in the social force model},
	volume = {419},
	issn = {03784371},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0378437114008413},
	doi = {10.1016/j.physa.2014.10.003},
	language = {en},
	urldate = {2023-02-22},
	journal = {Physica A: Statistical Mechanics and its Applications},
	author = {Johansson, Fredrik and Peterson, Anders and Tapani, Andreas},
	month = feb,
	year = {2015},
	pages = {95--107},
	file = {Submitted Version:/home/yang/Zotero/storage/H9GBR475/Johansson et al. - 2015 - Waiting pedestrians in the social force model.pdf:application/pdf},
}

@article{markkula_defining_2020,
	title = {Defining interactions: a conceptual framework for understanding interactive behaviour in human and automated road traffic},
	volume = {21},
	issn = {1463-922X, 1464-536X},
	shorttitle = {Defining interactions},
	url = {https://www.tandfonline.com/doi/full/10.1080/1463922X.2020.1736686},
	doi = {10.1080/1463922X.2020.1736686},
	language = {en},
	number = {6},
	urldate = {2023-02-21},
	journal = {Theoretical Issues in Ergonomics Science},
	author = {Markkula, G. and Madigan, R. and Nathanael, D. and Portouli, E. and Lee, Y. M. and Dietrich, A. and Billington, J. and Schieben, A. and Merat, N.},
	month = nov,
	year = {2020},
	pages = {728--752},
	file = {Full Text:/home/yang/Zotero/storage/WPQKNBY7/Markkula et al. - 2020 - Defining interactions a conceptual framework for .pdf:application/pdf},
}

@inproceedings{chaabane_looking_2020,
	title = {Looking ahead: {Anticipating} pedestrians crossing with future frames prediction},
	booktitle = {Proceedings of the {IEEE}/{CVF} winter conference on applications of computer vision ({WACV})},
	author = {Chaabane, Mohamed and Trabelsi, Ameni and Blanchard, Nathaniel and Beveridge, Ross},
	month = mar,
	year = {2020},
}

@inproceedings{rasouli_intend-wait-cross_2022,
	address = {Aachen, Germany},
	title = {Intend-{Wait}-{Cross}: {Towards} {Modeling} {Realistic} {Pedestrian} {Crossing} {Behavior}},
	isbn = {978-1-66548-821-1},
	shorttitle = {Intend-{Wait}-{Cross}},
	url = {https://ieeexplore.ieee.org/document/9827410/},
	doi = {10.1109/IV51971.2022.9827410},
	urldate = {2023-02-21},
	booktitle = {2022 {IEEE} {Intelligent} {Vehicles} {Symposium} ({IV})},
	publisher = {IEEE},
	author = {Rasouli, Amir and Kotseruba, Iuliia},
	month = jun,
	year = {2022},
	pages = {83--90},
	file = {Submitted Version:/home/yang/Zotero/storage/DLDVLHDU/Rasouli and Kotseruba - 2022 - Intend-Wait-Cross Towards Modeling Realistic Pede.pdf:application/pdf},
}

@article{gueguen_pedestrians_2015,
	title = {A pedestrian’s stare and drivers’ stopping behavior: {A} field experiment at the pedestrian crossing},
	volume = {75},
	issn = {09257535},
	shorttitle = {A pedestrian’s stare and drivers’ stopping behavior},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0925753515000193},
	doi = {10.1016/j.ssci.2015.01.018},
	language = {en},
	urldate = {2023-02-21},
	journal = {Safety Science},
	author = {Guéguen, Nicolas and Meineri, Sébastien and Eyssartier, Chloé},
	month = jun,
	year = {2015},
	pages = {87--89},
}

@article{rasouli_understanding_2018,
	title = {Understanding {Pedestrian} {Behavior} in {Complex} {Traffic} {Scenes}},
	volume = {3},
	issn = {2379-8904, 2379-8858},
	url = {http://ieeexplore.ieee.org/document/8241847/},
	doi = {10.1109/TIV.2017.2788193},
	number = {1},
	urldate = {2023-02-21},
	journal = {IEEE Transactions on Intelligent Vehicles},
	author = {Rasouli, Amir and Kotseruba, Iuliia and Tsotsos, John K.},
	month = mar,
	year = {2018},
	pages = {61--70},
}

@article{yang_top-view_2019,
	title = {Top-view {Trajectories}: {A} {Pedestrian} {Dataset} of {Vehicle}-{Crowd} {Interaction} from {Controlled} {Experiments} and {Crowded} {Campus}},
	copyright = {arXiv.org perpetual, non-exclusive license},
	shorttitle = {Top-view {Trajectories}},
	url = {https://arxiv.org/abs/1902.00487},
	doi = {10.48550/ARXIV.1902.00487},
	abstract = {Predicting the collective motion of a group of pedestrians (a crowd) under the vehicle influence is essential for the development of autonomous vehicles to deal with mixed urban scenarios where interpersonal interaction and vehicle-crowd interaction (VCI) are significant. This usually requires a model that can describe individual pedestrian motion under the influence of nearby pedestrians and the vehicle. This study proposed two pedestrian trajectory datasets, CITR dataset and DUT dataset, so that the pedestrian motion models can be further calibrated and verified, especially when vehicle influence on pedestrians plays an important role. CITR dataset consists of experimentally designed fundamental VCI scenarios (front, back, and lateral VCIs) and provides unique ID for each pedestrian, which is suitable for exploring a specific aspect of VCI. DUT dataset gives two ordinary and natural VCI scenarios in crowded university campus, which can be used for more general purpose VCI exploration. The trajectories of pedestrians, as well as vehicles, were extracted by processing video frames that come from a down-facing camera mounted on a hovering drone as the recording equipment. The final trajectories of pedestrians and vehicles were refined by Kalman filters with linear point-mass model and nonlinear bicycle model, respectively, in which xy-velocity of pedestrians and longitudinal speed and orientation of vehicles were estimated. The statistics of the velocity magnitude distribution demonstrated the validity of the proposed dataset. In total, there are approximate 340 pedestrian trajectories in CITR dataset and 1793 pedestrian trajectories in DUT dataset. The dataset is available at GitHub.},
	urldate = {2023-02-02},
	author = {Yang, Dongfang and Li, Linhui and Redmill, Keith and Özgüner, Ümit},
	year = {2019},
	note = {Publisher: arXiv
Version Number: 2},
	keywords = {FOS: Computer and information sciences, Computer Vision and Pattern Recognition (cs.CV)},
}

@inproceedings{yang_multi-state_2020,
	address = {Las Vegas, NV, USA},
	title = {A {Multi}-{State} {Social} {Force} {Based} {Framework} for {Vehicle}-{Pedestrian} {Interaction} in {Uncontrolled} {Pedestrian} {Crossing} {Scenarios}},
	isbn = {978-1-72816-673-5},
	url = {https://ieeexplore.ieee.org/document/9304561/},
	doi = {10.1109/IV47402.2020.9304561},
	urldate = {2023-02-28},
	booktitle = {2020 {IEEE} {Intelligent} {Vehicles} {Symposium} ({IV})},
	publisher = {IEEE},
	author = {Yang, Dongfang and Redmill, Keith and Ozguner, Umit},
	month = oct,
	year = {2020},
	pages = {1807--1812},
	file = {Submitted Version:/home/yang/Zotero/storage/4BFGPX95/Yang et al. - 2020 - A Multi-State Social Force Based Framework for Veh.pdf:application/pdf},
}

@inproceedings{kabtoul_towards_2020,
	address = {Paris, France},
	title = {Towards {Proactive} {Navigation}: {A} {Pedestrian}-{Vehicle} {Cooperation} {Based} {Behavioral} {Model}},
	isbn = {978-1-72817-395-5},
	shorttitle = {Towards {Proactive} {Navigation}},
	url = {https://ieeexplore.ieee.org/document/9196669/},
	doi = {10.1109/ICRA40945.2020.9196669},
	urldate = {2023-03-30},
	booktitle = {2020 {IEEE} {International} {Conference} on {Robotics} and {Automation} ({ICRA})},
	publisher = {IEEE},
	author = {Kabtoul, Maria and Spalanzani, Anne and Martinet, Philippe},
	month = may,
	year = {2020},
	pages = {6958--6964},
	file = {Submitted Version:/home/yang/Zotero/storage/GWE63UVY/Kabtoul et al. - 2020 - Towards Proactive Navigation A Pedestrian-Vehicle.pdf:application/pdf},
}

@inproceedings{wu_crossing-road_2020,
	address = {Rhodes, Greece},
	title = {Crossing-{Road} {Pedestrian} {Trajectory} {Prediction} {Based} on {Intention} and {Behavior} {Identification}},
	isbn = {978-1-72814-149-7},
	url = {https://ieeexplore.ieee.org/document/9294491/},
	doi = {10.1109/ITSC45102.2020.9294491},
	urldate = {2023-03-30},
	booktitle = {2020 {IEEE} 23rd {International} {Conference} on {Intelligent} {Transportation} {Systems} ({ITSC})},
	publisher = {IEEE},
	author = {Wu, Haoran and Wang, Likun and Zheng, Sifa and Xu, Qing and Wang, Jianqiang},
	month = sep,
	year = {2020},
	pages = {1--6},
}

@inproceedings{tian_decision_2022,
	address = {Macau, China},
	title = {Decision {Model} for {Pedestrian} {Interacting} with {Traffic} at {Uncontrolled} {Intersections}},
	isbn = {978-1-66546-880-0},
	url = {https://ieeexplore.ieee.org/document/9922594/},
	doi = {10.1109/ITSC55140.2022.9922594},
	urldate = {2023-03-30},
	booktitle = {2022 {IEEE} 25th {International} {Conference} on {Intelligent} {Transportation} {Systems} ({ITSC})},
	publisher = {IEEE},
	author = {Tian, Kai and Markkula, Gustav and Wei, Chongfeng and Romano, Richard},
	month = oct,
	year = {2022},
	pages = {183--188},
}

@inproceedings{toytziaridis_data-driven_2019,
	address = {Auckland, New Zealand},
	title = {A {Data}-driven {Markovian} {Framework} for {Multi}-agent {Pedestrian} {Collision} {Risk} {Prediction}},
	isbn = {978-1-5386-7024-8},
	url = {https://ieeexplore.ieee.org/document/8917142/},
	doi = {10.1109/ITSC.2019.8917142},
	urldate = {2023-03-30},
	booktitle = {2019 {IEEE} {Intelligent} {Transportation} {Systems} {Conference} ({ITSC})},
	publisher = {IEEE},
	author = {Toytziaridis, Angelos and Falcone, Paolo and Sjoberg, Jonas},
	month = oct,
	year = {2019},
	pages = {777--782},
}

@article{zhang_pedestrian_2021,
	title = {Pedestrian {Path} {Prediction} for {Autonomous} {Driving} at {Un}-{Signalized} {Crosswalk} {Using} {W}/{CDM} and {MSFM}},
	volume = {22},
	issn = {1524-9050, 1558-0016},
	url = {https://ieeexplore.ieee.org/document/9036079/},
	doi = {10.1109/TITS.2020.2979231},
	number = {5},
	urldate = {2023-03-30},
	journal = {IEEE Transactions on Intelligent Transportation Systems},
	author = {Zhang, Xi and Chen, Hao and Yang, Wenyan and Jin, Wenqiang and Zhu, Wangwang},
	month = may,
	year = {2021},
	pages = {3025--3037},
}

@inproceedings{batkovic_computationally_2018,
	address = {Limassol},
	title = {A {Computationally} {Efficient} {Model} for {Pedestrian} {Motion} {Prediction}},
	isbn = {978-3-9524269-8-2},
	url = {https://ieeexplore.ieee.org/document/8550300/},
	doi = {10.23919/ECC.2018.8550300},
	urldate = {2023-03-30},
	booktitle = {2018 {European} {Control} {Conference} ({ECC})},
	publisher = {IEEE},
	author = {Batkovic, Ivo and Zanon, Mario and Lubbe, Nils and Falcone, Paolo},
	month = jun,
	year = {2018},
	pages = {374--379},
	file = {Submitted Version:/home/yang/Zotero/storage/HA5N79VU/Batkovic et al. - 2018 - A Computationally Efficient Model for Pedestrian M.pdf:application/pdf},
}

@inproceedings{wu_probabilistic_2018,
	address = {Changshu},
	title = {Probabilistic {Map}-based {Pedestrian} {Motion} {Prediction} {Taking} {Traffic} {Participants} into {Consideration}},
	isbn = {978-1-5386-4452-2},
	url = {https://ieeexplore.ieee.org/document/8500562/},
	doi = {10.1109/IVS.2018.8500562},
	urldate = {2023-04-09},
	booktitle = {2018 {IEEE} {Intelligent} {Vehicles} {Symposium} ({IV})},
	publisher = {IEEE},
	author = {Wu, Jingyuan and Ruenz, Johannes and Althoff, Matthias},
	month = jun,
	year = {2018},
	pages = {1285--1292},
}

@article{predhumeau_agent-based_2022,
	title = {Agent-{Based} {Modeling} for {Predicting} {Pedestrian} {Trajectories} {Around} an {Autonomous} {Vehicle}},
	volume = {73},
	issn = {1076-9757},
	url = {https://www.jair.org/index.php/jair/article/view/13425},
	doi = {10.1613/jair.1.13425},
	abstract = {This paper addresses modeling and simulating pedestrian trajectories when interacting with an autonomous vehicle in a shared space. Most pedestrian–vehicle interaction models are not suitable for predicting individual trajectories. Data-driven models yield accurate predictions but lack generalizability to new scenarios, usually do not run in real time and produce results that are poorly explainable. Current expert models do not deal with the diversity of possible pedestrian interactions with the vehicle in a shared space and lack microscopic validation. We propose an expert pedestrian model that combines the social force model and a new decision model for anticipating pedestrian–vehicle interactions. The proposed model integrates different observed pedestrian behaviors, as well as the behaviors of the social groups of pedestrians, in diverse interaction scenarios with a car. We calibrate the model by fitting the parameters values on a training set. We validate the model and evaluate its predictive potential through qualitative and quantitative comparisons with ground truth trajectories. The proposed model reproduces observed behaviors that have not been replicated by the social force model and outperforms the social force model at predicting pedestrian behavior around the vehicle on the used dataset. The model generates explainable and real-time trajectory predictions. Additional evaluation on a new dataset shows that the model generalizes well to new scenarios and can be applied to an autonomous vehicle embedded prediction.},
	urldate = {2023-04-09},
	journal = {Journal of Artificial Intelligence Research},
	author = {Prédhumeau, Manon and Mancheva, Lyuba and Dugdale, Julie and Spalanzani, Anne},
	month = apr,
	year = {2022},
	pages = {1385--1433},
	file = {Full Text:/home/yang/Zotero/storage/XGFMVTTY/Prédhumeau et al. - 2022 - Agent-Based Modeling for Predicting Pedestrian Tra.pdf:application/pdf},
}

@article{herman_pedestrian_2022,
	title = {Pedestrian {Behavior} {Prediction} for {Automated} {Driving}: {Requirements}, {Metrics}, and {Relevant} {Features}},
	volume = {23},
	issn = {1524-9050, 1558-0016},
	shorttitle = {Pedestrian {Behavior} {Prediction} for {Automated} {Driving}},
	url = {https://ieeexplore.ieee.org/document/9660784/},
	doi = {10.1109/TITS.2021.3135136},
	number = {9},
	urldate = {2023-04-10},
	journal = {IEEE Transactions on Intelligent Transportation Systems},
	author = {Herman, Michael and Wagner, Jorg and Prabhakaran, Vishnu and Moser, Nicolas and Ziesche, Hanna and Ahmed, Waleed and Burkle, Lutz and Kloppenburg, Ernst and Glaser, Claudius},
	month = sep,
	year = {2022},
	pages = {14922--14937},
	file = {Submitted Version:/home/yang/Zotero/storage/LUBKV6XX/Herman et al. - 2022 - Pedestrian Behavior Prediction for Automated Drivi.pdf:application/pdf},
}

@article{hossain_sfmgnet_2022,
	title = {{SFMGNet}: {A} {Physics}-based {Neural} {Network} {To} {Predict} {Pedestrian} {Trajectories}},
	copyright = {Creative Commons Attribution 4.0 International},
	shorttitle = {{SFMGNet}},
	url = {https://arxiv.org/abs/2202.02791},
	doi = {10.48550/ARXIV.2202.02791},
	abstract = {Autonomous robots and vehicles are expected to soon become an integral part of our environment. Unsatisfactory issues regarding interaction with existing road users, performance in mixed-traffic areas and lack of interpretable behavior remain key obstacles. To address these, we present a physics-based neural network, based on a hybrid approach combining a social force model extended by group force (SFMG) with Multi-Layer Perceptron (MLP) to predict pedestrian trajectories considering its interaction with static obstacles, other pedestrians and pedestrian groups. We quantitatively and qualitatively evaluate the model with respect to realistic prediction, prediction performance and prediction "interpretability". Initial results suggest, the model even when solely trained on a synthetic dataset, can predict realistic and interpretable trajectories with better than state-of-the-art accuracy.},
	urldate = {2023-04-10},
	author = {Hossain, Sakif and Johora, Fatema T. and Müller, Jörg P. and Hartmann, Sven and Reinhardt, Andreas},
	year = {2022},
	note = {Publisher: arXiv
Version Number: 1},
	keywords = {FOS: Computer and information sciences, Robotics (cs.RO), Artificial Intelligence (cs.AI)},
}

@article{korbmacher_review_2022,
	title = {Review of {Pedestrian} {Trajectory} {Prediction} {Methods}: {Comparing} {Deep} {Learning} and {Knowledge}-{Based} {Approaches}},
	volume = {23},
	issn = {1524-9050, 1558-0016},
	shorttitle = {Review of {Pedestrian} {Trajectory} {Prediction} {Methods}},
	url = {https://ieeexplore.ieee.org/document/9899358/},
	doi = {10.1109/TITS.2022.3205676},
	number = {12},
	urldate = {2023-04-10},
	journal = {IEEE Transactions on Intelligent Transportation Systems},
	author = {Korbmacher, Raphael and Tordeux, Antoine},
	month = dec,
	year = {2022},
	pages = {24126--24144},
	file = {Submitted Version:/home/yang/Zotero/storage/XAX9MRHW/Korbmacher and Tordeux - 2022 - Review of Pedestrian Trajectory Prediction Methods.pdf:application/pdf},
}

@article{li_pedestrian_2020,
	title = {Pedestrian {Trajectory} {Prediction} {Combining} {Probabilistic} {Reasoning} and {Sequence} {Learning}},
	volume = {5},
	issn = {2379-8904, 2379-8858},
	url = {https://ieeexplore.ieee.org/document/8957246/},
	doi = {10.1109/TIV.2020.2966117},
	number = {3},
	urldate = {2023-04-10},
	journal = {IEEE Transactions on Intelligent Vehicles},
	author = {Li, Yang and Lu, Xiao-Yun and Wang, Jianqiang and Li, Keqiang},
	month = sep,
	year = {2020},
	pages = {461--474},
}

@article{rasouli_agreeing_2017,
	title = {Agreeing to {Cross}: {How} {Drivers} and {Pedestrians} {Communicate}},
	copyright = {arXiv.org perpetual, non-exclusive license},
	shorttitle = {Agreeing to {Cross}},
	url = {https://arxiv.org/abs/1702.03555},
	doi = {10.48550/ARXIV.1702.03555},
	abstract = {The contribution of this paper is twofold. The first is a novel dataset for studying behaviors of traffic participants while crossing. Our dataset contains more than 650 samples of pedestrian behaviors in various street configurations and weather conditions. These examples were selected from approx. 240 hours of driving in the city, suburban and urban roads. The second contribution is an analysis of our data from the point of view of joint attention. We identify what types of non-verbal communication cues road users use at the point of crossing, their responses, and under what circumstances the crossing event takes place. It was found that in more than 90\% of the cases pedestrians gaze at the approaching cars prior to crossing in non-signalized crosswalks. The crossing action, however, depends on additional factors such as time to collision (TTC), explicit driver's reaction or structure of the crosswalk.},
	urldate = {2023-04-20},
	author = {Rasouli, Amir and Kotseruba, Iuliia and Tsotsos, John K.},
	year = {2017},
	note = {Publisher: arXiv
Version Number: 1},
	keywords = {FOS: Computer and information sciences, Robotics (cs.RO)},
}

@article{helbing_social_1995,
	title = {Social force model for pedestrian dynamics},
	volume = {51},
	issn = {1063-651X, 1095-3787},
	url = {https://link.aps.org/doi/10.1103/PhysRevE.51.4282},
	doi = {10.1103/PhysRevE.51.4282},
	language = {en},
	number = {5},
	urldate = {2023-04-19},
	journal = {Physical Review E},
	author = {Helbing, Dirk and Molnár, Péter},
	month = may,
	year = {1995},
	pages = {4282--4286},
	file = {Submitted Version:/home/yang/Zotero/storage/NT9R4SMD/Helbing and Molnár - 1995 - Social force model for pedestrian dynamics.pdf:application/pdf},
}

@article{rudenko_human_2020,
	title = {Human motion trajectory prediction: a survey},
	volume = {39},
	issn = {0278-3649, 1741-3176},
	shorttitle = {Human motion trajectory prediction},
	url = {http://journals.sagepub.com/doi/10.1177/0278364920917446},
	doi = {10.1177/0278364920917446},
	abstract = {With growing numbers of intelligent autonomous systems in human environments, the ability of such systems to perceive, understand, and anticipate human behavior becomes increasingly important. Specifically, predicting future positions of dynamic agents and planning considering such predictions are key tasks for self-driving vehicles, service robots, and advanced surveillance systems. This article provides a survey of human motion trajectory prediction. We review, analyze, and structure a large selection of work from different communities and propose a taxonomy that categorizes existing methods based on the motion modeling approach and level of contextual information used. We provide an overview of the existing datasets and performance metrics. We discuss limitations of the state of the art and outline directions for further research.},
	language = {en},
	number = {8},
	urldate = {2023-06-08},
	journal = {The International Journal of Robotics Research},
	author = {Rudenko, Andrey and Palmieri, Luigi and Herman, Michael and Kitani, Kris M and Gavrila, Dariu M and Arras, Kai O},
	month = jul,
	year = {2020},
	pages = {895--935},
	file = {Submitted Version:/home/yang/Zotero/storage/52DDE3QE/Rudenko et al. - 2020 - Human motion trajectory prediction a survey.pdf:application/pdf},
}
